.select-sc {
	border: 5px solid transparent;
    border-image: url("../dist/img/border-new.svg") 5 round;
		box-shadow: none;
		border-radius: 0;
		color: black;
		text-transform: lowercase;
		line-height: 30px;
		padding: 0 7px;
		position: relative;
		width: auto;
		padding-right: 30px;
		background-repeat: no-repeat;
		background-color: #ffffff;
}
.select-sc::after{
	content: ' ';
	background-image: url('/wp-content/uploads/2020/03/green-arrow.svg');
	background-repeat: no-repeat;
	background-size: 50%;
	width: 25px;
	height: 25px;
	position: absolute;
	top: 13px;
    right: 10px;
}
#search-filter-form-6173 .select-sc{
	min-width: 217px;
	line-height: 40px;
	padding: 0 20px;
	cursor: pointer;
}
@media screen and (max-width: 1700px) {
	#search-filter-form-6173 .select-sc {
		min-width: 200px;
	}
}
@media screen and (max-width: 1600px) {
	#search-filter-form-6173 .select-sc {
		min-width: 180px;
	}
}
@media screen and (max-width: 1480px) {
	#search-filter-form-6173 .select-sc {
		min-width: 160px;
	}
}
@media screen and (max-width: 1370px) {
	#search-filter-form-6173 .select-sc {
		min-width: 135px;
		padding: 0 12px;
	}
}
@media screen and (max-width: 1023px) {
	#search-filter-form-6173 .select-sc {
		min-width: 180px;
		padding: 0 15px;
	}
}
.select-sc span {
	font-weight: bold;
	font-size: 18px;
}
.select-sc .list-sc {
	position: absolute;
  left: 0;
  top: 52px;
  background-color: white;
  color: black;
  height: 300px;
  z-index: 9;
  overflow-y: auto;
  box-shadow: 0px 0px 0px 1px black;
  width: 100%;
  overflow-x: hidden;
}
.search_data_sc {
	display: none;
}
.select-sc .list-sc li {
    font-size: 15px;
    text-transform: lowercase;
    font-weight: bold;
    padding: 5px 7px;
    cursor: pointer;
    display: list-item;
    height: auto;
    line-height: initial;
}
.select-sc .list-sc li:hover {
	background: #eef9e5;
}
